.popup-container {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5) !important;
    align-items: center;
    justify-content: center;

    &.visible {
        display: flex;
    }
    .popup {
        background: $white;
        padding: 15px;
        width: 400px;
        border-radius: 3px;
        text-align: center;

        .buttons {
            display: flex;
            width: 100%;
            align-items: center;
            justify-content: space-around;
        }
    }
}
